//--- OBJECT WRITE BEGIN ---
new ScriptGroup() {
   class = "profile";
      profileName = "www.962.net";
      playedFourteenOne = "1";
      tableSkin = "BasicBlueTableSkin";
      avatarIndex = "14";
      ballSkin = "DefaultBallSkin";
      disablePrevArrows = "0";
      profileMojo = "0";
      items = "UI1670";
      disableTutorial = "1";
      lifeStats = "LS4988";
      quest = "QP4591";
      cueSkin = "DefaultCueSkin";

   new ScriptGroup(QP4591) {
      class = "QuestPlayer";
         tournament = "-1";
   };
   new ScriptObject(LS4988) {
      class = "lifetimeStats";
         numLegalShots = "6";
         numBallsPocketed = "8";
         numShots = "9";
         numTurns = "3";
   };
   new SimSet(UI1670) {

      new ScriptObject() {
         class = "saveItemInfo";
            item = "BasicBlueTableSkin";
            type = "2";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "DefaultBallSkin";
            type = "4";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "DefaultCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "MidnightCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "FancyCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "ExpensiveCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "whiteCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "MarbleCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "standardCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "amberCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "blueCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "raveCueSkin";
            type = "8";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            item = "blasterCueSkin";
            type = "8";
      };
   };
};
//--- OBJECT WRITE END ---
